Subject: Re: [Shop-talk] Wire Basket?

From: [email-masked]
Date: Thu, 10 May 2012 13:39:49 -0400

Are you looking for something like this - open mesh steel stacking 
containers?  You may be able to find used ones though used industrial 
equipment sales companies.

http://www.storage-systems.ca/stackingbins.html

Doug Armstrong

--- Original message ---
Subject: [Shop-talk] Wire Basket?
From: Shannah Miller <[email-masked]>
To: ShopTalk <[email-masked]>
Date: Thursday, 10/05/2012  1:05 PM

Hi,

I need to find a wire basket for holding lumber, as a gift
to a friend.  The idea would be that most of the time, it
would sit in his shop, but at times, he could use his
Kubota tractor to move it elsewhere.  So, obviously, that
would mean non-installed, flat on the bottom.

As I understand it, it's to hold scrap pieces of lumber,
not entire 2x4s.

The basket part of a traditional shopping cart (metal)
would be close to ideal, although less tapered would
be even better.

Is there a name for such a thing, and if so, any idea
where I can buy one?

Thanks,

Shannah
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: 
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]